# Sphinx build info version 1
# This file records the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 196d81c39baa7bf126d7e3508f6518c5
tags: 6bf1636b9f73644e13e27e019045b8db
